Subject: Re: LIGHTWAVE WIN 95
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jun 1995 17:37:16 -0400

I'm currently using LW pre-lease on a beta version of Win95 (build 450). It
is working fine but it actually rendered faster under WFW 3.11.!! For now
though I'm not willing to go back to 8.3 file names and have to rename every
object, scene and image I move over from my Amiga. I hope that with the final
release of Win95(6-7?) it will come up to speed. From the benchmarks NT is
definitly faster.

BTW, I have 16 megs on my 100mhz Pentium system.

Robert <just trying to FLY-r> Coates
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]